Ubuntu

“jquery” 1.3.3-2ubuntu1.2 source package in The Lucid Lynx

Publishing history

1.3.3-2ubuntu1.2
PUBLISHED: Lucid pocket Updates in component main and section web
  • Published on 2013-02-14
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
1.3.3-2ubuntu1.2
PUBLISHED: Lucid pocket Security in component main and section web
  • Published on 2013-02-13
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Marc Deslauriers

Changelog

jquery (1.3.3-2ubuntu1.2) lucid-security; urgency=low

  * SECURITY UPDATE: cross-site scripting issue via location.hash
    - debian/patches/CVE-2011-4969.patch: prioritize #id over <tag> in
      src/core.js and dist/jquery.js, added test to test/unit/core.js.
    - https://github.com/jquery/jquery/commit/db9e023e62c1ff5d8f21ed9868ab6878da2005e9
    - CVE-2011-4969
 -- Marc Deslauriers <email address hidden>   Tue, 05 Feb 2013 10:50:40 -0500